﻿body { background: #ffffff; margin: 0px; }

.basic { font-size: 12pt; font-family: Georgia, Serif; }

.basicBold { font-weight: bold; font-size: 12pt; font-family: Georgia, Serif; }

.basicItalic { font-style: italic; }

.basic9 { font-size: 9pt; font-family: Georgia, Serif; }

.basicBold9 { font-weight: bold; font-size: 9pt; font-family: Georgia, Serif; }

td { font-size: 12pt; font-family: Georgia, Serif; }

.bottomNav { font-size: 8pt; font-family: Verdana, Arial, Helvetica, Sans-Serif; text-align: center; }

.copyRight { font-size: 8pt; font-family: Verdana, Arial, Helvetica, Sans-Serif; text-align: center; }

a:link { color: #000000; }

a:visited { color: #000000; }

.heading { font-weight: bold; font-size: 24pt; color: #000000; font-family: Verdana, Arial, Helvetica, Sans-Serif; }

.subHeading { font-weight: bold; font-size: 12pt; color: #000000; font-family: Verdana, Arial, Helvetica, Sans-Serif; }

.dataFrame { border-width: 5px; border-color: #000000; position: relative; top: 0px; right: 0px; text-align: left; padding: 10px border-spacing: 0px; font-weight: bold; }

.subHeadingCemetery { font-weight: bold; font-size: 18pt; color: #000000; font-family: Verdana, Arial, Helvetica, Sans-Serif; padding-bottom: 5px; text-align: center; }
